import _baseMerge_default from "./_baseMerge.js";
import _createAssigner_default from "./_createAssigner.js";
var merge_default = _createAssigner_default(function(t, n, r) {
	_baseMerge_default(t, n, r);
});
export { merge_default as default };
